=== debian/changelog ===
simplemenu (1.0.12+p20201123+git20210212.1722-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Fri, 12 Feb 2021 17:22:13 +0000

simplemenu (1.0.12-1) stable; urgency=medium

  * New release. 
  * Change multiarch.

 -- Scarlett Moore <sgmoore@kde.org>  Tue, 28 Jan 2020 20:44:46 -0700

simplemenu (1.0.2-0) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Rohan Garg <rohan@kde.org>  Tue, 12 Jan 2016 16:10:20 +0100
