## simplemenu 1.0.12+p20201123+git20210225.0221

=== debian/changelog ===
simplemenu (1.0.12+p20201123+git20210225.0221-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Thu, 25 Feb 2021 02:21:25 +0000
