=== debian/control ===
Source: simplemenu
Section: kde
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5plasma-dev,
               libkf5windowsystem-dev,
               pkg-kde-tools
Standards-Version: 3.9.6
Homepage: https://store.kde.org/p/1169537/
Vcs-Git: https://github.com/dci-extras-packaging/simplemenu
Vcs-Browser: https://github.com/dci-extras-packaging/simplemenu

Package: simplemenu
Architecture: any
Multi-Arch: allowed
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple menu launcher for Plasma 5
 Simple Menu is an intentionally minimal launcher widget for Plasma 5.
 Powered by the same powerful backend as Plasma 5's bundled launchers,
 its UI is similar to the fullscreen Application Dashboard, just in a
 small, floating window. In addition to the application grid and
 filtering, it supports favorites, search and basic system actions.
